@charset "utf-8";

/*
 * PC用スタイルCSS
 */


@import url('https://fonts.googleapis.com/css2?family=Anton&family=Noto+Sans+JP:wght@100;200;300;400;500;600;700;800&display=swap');

/* ===================================================================================================================
   ■ 全体
------------------------------------------------------------------------------------------------------------------- */
html {
  background: none transparent;
  background-color: #ffffff;
  scroll-padding-top: 80px;
  scroll-behavior: smooth;
}
body {
  background: url("/files/body_bg.jpg") no-repeat center top/100%;
  min-width: 1300px;
  max-width: 2000px;
  text-size-adjust: none;
  -webkit-text-size-adjust: none;
  position: relative;
  margin: 0 auto;
}

body,
.wpcf7c-conf {
  color: #000000;
}

/* Safariのみ */
_:lang(x) + _:-webkit-full-screen-document,
body {
          text-size-adjust: none;
  -webkit-text-size-adjust: none;
}
body#page_6 {
  background: none transparent;
}
#wrapper {
  background: none transparent;
}
#outer_block {
  background: none transparent;
}

a:link,
a:visited,
a:hover,
a:active {
  color: #0066b3;
}

/* A～Cブロック記事内リンクボタン */
.main_btn a,
.sub_text_btn a {
  background-color: #0066b3;
  color: #ffffff;
}


/* ===================================================================================================================
   ■ ヘッダー
------------------------------------------------------------------------------------------------------------------- */
#branding_box {
  height: 0px;
  padding: 0;
  position: relative;
  z-index: 500;
  padding: calc(100% * (700/2000)) 0 0 0;
  background: none transparent;
  overflow: hidden;
}
#page_6 #branding_box {
  height: 0px;
  padding: calc(100% * (1035/2000)) 0 0 0;
}


#page_6 #branding_box:before {
  content:" ";
  display:block;
  position:absolute;
  top:calc(100%*(610/1035));
  left:0;
  z-index:1;
  width:100%;
  height:calc(100%*(235/1035));
  animation:bg_loop01 10s linear 0s infinite;
  background:url(/lp-recruit/files/branding_box_bg02.png) repeat-x top left 44.9vw/calc(100%*(905/2000));
}

@keyframes bg_loop01 {
  0% {
    background-position-x:0;
  }
  100% {
    background-position-x:-44.9vw;
  }
}

#page_6 #branding_box .design_block.block1 {
  background: url(/lp-recruit/files/branding_box_bg01.png) no-repeat center top/100%;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: auto;
}
#page_6 #branding_box .design_block.block2 {
  background: url(/lp-recruit/files/branding_box_bg03.png) no-repeat center top/100%;
  top: 0;
  right:0;
  left: initial;
  width: calc(100%*(1330/2000));
  height: 100%;
  transform: translateX(100px);/* 右からフェードイン */
}

#page_6 #branding_box .design_block.block3 {
  background: url(/lp-recruit/files/branding_box_bg04.png) no-repeat center top/100%;
  top: 0;
  right:0;
  left: initial;
  width: calc(100%*(1330/2000));
  height: 100%;
  transform: translateX(-100px);/* 左からフェードイン */
  transition-delay: 0.3s;
}

#page_6 #branding_box .design_block.block4 {
  background: url(/lp-recruit/files/branding_box_bg05.png) no-repeat center top/100%;
  top: 0;
  right:0;
  left: initial;
  width: calc(100%*(1330/2000));
  height: 100%;
  transform: translateX(100px);/* 右からフェードイン */
  transition-delay: 0.6s;
}

#page_6 #branding_box .design_block.block5 {
  background: url(/lp-recruit/files/branding_box_bg06.png) no-repeat center top/100%;
  top: 0;
  right:0;
  left: initial;
  width: calc(100%*(1330/2000));
  height: 100%;
  transform: scale(0.3,0.3);
  transition-delay: 0.9s;
  transform-origin: center center;
}



/*応募するボタン
---------------------------------------------------------------------------------------------------- */

#fixed_btn_entry{
  position: fixed;
  top: 0;
  right: 0;
  display: block;
  width: 230px;
  height: 200px;
  z-index: 999;
}

/*画面幅2000px以上の時
---------------------------------------------------------------------------------------------------- */
@media screen and (min-width: 2000px) {
   #fixed_btn_entry {
    right: calc(50% - 1000px);
  }
}


#fixed_btn_entry a{
  display: block;
  width: 100%;
  height: 100%;
  background: url(/lp-recruit/files/btn_contact.png) no-repeat top center/100%;
}

#fixed_btn_entry a:hover{
  background-position: center bottom;
}



/*  H1テキスト
---------------------------------------------------------------------------------------------------- */
#site-description {
  margin: 0 auto;
  position: absolute;
  left: calc(100%*(150/2000));
  top: calc(100%*(210/1035));
  width: auto;
  z-index: 999;
}
#site-description a {
  display: inline;
  color: #ffffff;
}

/*  サイトロゴ
---------------------------------------------------------------------------------------------------- */

/* ヘッダーのH1～グローバルナビの高さ調整 */
#header_information {
  height: auto;
}
#page_6 #header_information {
  height: auto;
}


.main_header, .header_class {
  width:  100%;
  margin: 0 auto;
  padding: 0;
}
.main_header img, .header_class img {
  width: calc(100%*(300/2000));
  height: calc(100%*(100/1035));
  background: none transparent;
  position: absolute;
  left: calc(100%*(130/2000));
  top: calc(100%*(110/1035));
  z-index: 998;
}

/*  グローバルナビ
---------------------------------------------------------------------------------------------------- */

#access {
  display: none;
}

/* #access {
  width: 100%;
  z-index: 590;
  height: 60px;
  margin: 0 auto;
  min-width: 1300px;
  max-width: 2000px;
  position:absolute;
  top: 0;
  left: 0;
}
#access .menu-header{
  width: 710px;
  height: 60px;
  margin: 0 0 0 auto;
}


div#access .menu-item a {
  background: url('/files/topnavi.png') no-repeat scroll transparent;
  width: 160px;
  height: 60px;
  margin: 0px;
  padding: 0px;
}
div#access .gnavi11 a { background-position: left top;}
div#access .gnavi12 a { background-position: -160px top;}
div#access .gnavi13 a { background-position: -320px top;}
div#access .gnavi14 a { background-position: -480px top;}
div#access .gnavi15 a { background-position: -640px top;}
div#access .gnavi16 a { background-position: -640px top;}
div#access .gnavi17 a { background-position: right top;}
div#access .gnavi11 a:hover { background-position: left bottom;}
div#access .gnavi12 a:hover { background-position: -160px bottom;}
div#access .gnavi13 a:hover { background-position: -320px bottom;}
div#access .gnavi14 a:hover { background-position: -480px bottom;}
div#access .gnavi15 a:hover { background-position: -640px bottom;}
div#access .gnavi16 a:hover { background-position: -640px bottom;}
div#access .gnavi17 a:hover { background-position: right bottom;}
 */


/* プルダウンメニューのサイズ */
#access ul.menu ul.sub-menu {
  top: 100%;
  }
  #access ul.menu ul.sub-menu,
  #access ul.menu ul.sub-menu li {
    width: 100%;
  }
  /* プルダウンメニューの色　16進数、RGBA両方変更すること */
  div#access ul.sub-menu li.sub-gnavi a,
  div#access ul.sub-menu li.sub-gnavi2 a {
    width: 100%;
    background: none rgba(255,255,255,0.75);
    color: #333333;
  }
  #access ul li.current_page_item > a,
  #access ul li.current-menu-ancestor > a,
  #access ul li.current-menu-item > a,
  #access ul li.current-menu-parent > a {
    color: #333333;
  }
  div#access ul.sub-menu li.sub-gnavi a:hover,
  div#access ul.sub-menu li.sub-gnavi2 a:hover {
    background: none rgba(255,255,255,0.75);
    color: #666666;
  }
  #access ul li.current_page_item > a:hover,
  #access ul li.current-menu-ancestor > a:hover,
  #access ul li.current-menu-item > a:hover,
  #access ul li.current-menu-parent > a:hover {
    color: #666666;
  }

/*  メイン画像
---------------------------------------------------------------------------------------------------- */
#main_teaser,
#video_teaser,
#jquery_slider_pc {
  width: 100%;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 99;
  margin: 0 auto;
  width: 100%;
  text-align: center;
}

#main_teaser,
#video_teaser #video_teaser_inner,
#jquery_slider_pc .viewer {
  display: block;
  margin: 0 auto;
  min-width: 1300px;
  max-width: 2000px;
}
#main_teaser img,
#video_teaser #video_teaser_inner video,
#jquery_slider_pc .viewer img {
  width: 100%;
}


/* ===================================================================================================================
   ■ サイド
------------------------------------------------------------------------------------------------------------------- */
/* サイドナビ　タイトル */
.widget-title,
.widget-title2 a {
  padding: 0;
  background-image: url(/lp-recruit/files/widget_title_bg.png);
  color: #ffffff;
  text-align: center;
}
.widget-title2 a:link,
.widget-title2 a:visited,
.widget-title2 a:hover,
.widget-title2 a:active {
  color: #ffffff;
}

/* サイドナビ　メニュー部分 */
#blog_main .widget-area ul ul li a {
  overflow: hidden;
  background-image: url(/lp-recruit/files/widget_list_bg.png);
  color: #0066b3;
  text-overflow: ellipsis;
  white-space: nowrap;
}

#wp-calendar {
  border-collapse: separate;
}
#wp-calendar caption {
  text-align: center;
}
/*#wp-calendar thead th {
}*/
#wp-calendar tbody td {
  padding: 5px;
  border-width: 0 0 1px;
  border-style: dotted;
  border-color: #0066b3;
  background: none transparent;
  line-height: 2;
}
#wp-calendar tbody td a {
  text-decoration: underline;
}
#wp-calendar tbody td a:hover {
  text-decoration: none;
}
#calendar_wrap table tr td#today {
  background-color: #0066b3;
}
#calendar_wrap table tr td#today,
#calendar_wrap table tr td#today a {
  color: #ffffff;
}



/* ===================================================================================================================
  ■ フッター
------------------------------------------------------------------------------------------------------------------- */
#footer_block {
  position: relative;
  height: 490px;
  background: url(/lp-recruit/files/footer_bg.png) no-repeat center top;
}
#footer_box {
  height: 490px;
  background: none transparent;
}


/*  フッターナビ
---------------------------------------------------------------------------------------------------- */
#footer_sitemap_block {
  padding: 0;
  position: absolute;
  top: 360px;
  left: 0px;
  width: 100%;
  display: none;
}

#footer_sitemap_block #footer-widget-area {
  display: block;
  width: 960px;
}
#footer_sitemap_block #footer-widget-area .widget-area ul.menu {
  border-color: #000;
}
#footer_sitemap_block #footer-widget-area .widget-area .menu-item a {
  border-color: #000;
  color: #000;
}
#footer_sitemap_block #footer-widget-area .widget-area .menu-item a:hover {
  background-color: transparent;
}


/*  フッター情報
---------------------------------------------------------------------------------------------------- */
.footer_infomation {
    display: block;
    margin: 0 auto;
    width: 960px;
  }
  #footer_information .entry-post {
    margin: 280px 0 0;
    width: 100%;
    text-align: center;
    color: #000;
}


/*  フッターSNSボタン
---------------------------------------------------------------------------------------------------- */
#footer_sns_btn {
  margin: 20px auto 0;
  /* 絶対値指定する時
  position: absolute;
  bottom: 130px;
  left: 50%;
  margin: 0;
  transform: translateX(-50%);
  */
}
#footer_sns_btn .footer_sns_inner {
  width: 250px;
  height: 25px;
}
#footer_sns_btn div {
  width: 25px;
  height: 25px;
}
#footer_sns_btn div a:hover {
  opacity: 0.8;
}



/*  コピーライト
---------------------------------------------------------------------------------------------------- */
#copyright {
  color: #FFF;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}


/*  サイドメニュー
---------------------------------------------------------------------------------------------------- */
.fixed_btn {
  z-index: 1000;
}

.fixed_btn div,
.fixed_btn div a {
  width: 55px;
  height: 50px;
}

.fixed_btn #fixed_btn_gtn,
.fixed_btn #fixed_btn_gtn a {
  height: 150px;
}

#float_top_btn {
  bottom: 20px;
  position: fixed;
  right: 20px;
  z-index: 999;
}

#fixed_side {
  position:fixed;
  bottom:60px;
  left:0;
  z-index:999;
}

#fixed_side div {
  margin:5px 0;
}

#fixed_side div a:hover {
  opacity:0.85;
}

/*画面幅2000px以上の時
---------------------------------------------------------------------------------------------------- */
@media screen and (min-width: 2000px) {
    #fixed_side {
    left: calc(50% - 1000px);
  }
}



/*画面幅2000px以上の時
---------------------------------------------------------------------------------------------------- */
@media screen and (min-width: 2000px) {
    #float_top_btn {
    right: calc(50% - 980px);
  }
}

/*  スクロールトップ
---------------------------------------------------------------------------------------------------- */
#float_top_btn a:hover img {
  opacity: 0.8;
}


/* ===================================================================================================================
   ■ コンテンツ
------------------------------------------------------------------------------------------------------------------- */
#container_top {
  padding: 0;
}
#container_top.single_post {
  padding: 0 0 50px;
}

/*  見出し
---------------------------------------------------------------------------------------------------- */
.headline_title {
  background-image: url(/lp-recruit/files/top_entry_title.png);
  color: #0066b3;
}
h3.entry_title,
.entry_title,
.entry-title {
  /* サイズ、背景、余白などはこちら */
  background-image: url(/lp-recruit/files/entry_title_bg.png);
  color: #000000;
}
/*h3.entry_title,
.entry_title,
.entry_title h3,
.entry-title {
  フォントサイズはこちら
}*/
.entry_title a:link,
.entry_title a:visited,
.entry_title a:hover,
.entry_title a:active,
.entry-title a:link,
.entry-title a:visited,
.entry-title a:hover,
.entry-title a:active {
  color: #000000;
}
/* 見出しリンクボタン */
.entry_title span.read_more_btn a,
.entry_title span.read_more_btn a:hover {
  background-image: url(/lp-recruit/files/read_more_btn.png);
}
.entry_title span.read_more_btn a:hover {
  opacity: 0.8;
}
* .mid_entry_title {
  background-image: url(/lp-recruit/files/entry_title_bg_w570.png);
  font-size: 20px;
}
* .mid_entry_title,
* .mid_entry_title a {
  color: #000;
}

/* B-09、B-10など幅半分ブロックの見出し用 */
* .half_entry_title,
* .short_entry_title {
  background-image: url(/lp-recruit/files/half_entry_title_bg.png);
  height: 60px;
}
* .half_entry_title,
* .half_entry_title a,
* .short_entry_title,
* .short_entry_title a {
  color: #000;
}

* .half_sub_entry_title,
.short_sub_entry_title {
  background-image: url(/lp-recruit/files/half_sub_entry_title_bg.png);
  height: 60px;
}
* .half_sub_entry_title,
* .half_sub_entry_title a,
.short_sub_entry_title,
.short_sub_entry_title a {
  color: #FFF;
}



/* B-03など小見出し用 */
* .sub_entry_title {
  background: url(/lp-recruit/files/sub_entry_title_bg.png) no-repeat scroll left top transparent;
  color: #000000;
}
/*
* .sub_entry_title h4 {
  フォントサイズはこちら
}
*/
* .sub_entry_title a:link,
* .sub_entry_title a:visited,
* .sub_entry_title a:hover,
* .sub_entry_title a:active {
  color: #000000;
}
/* 小見出しリンクボタン */
.sub_entry_title span.read_more_btn a,
.sub_entry_title span.read_more_btn a:hover {
  background-image: url(/lp-recruit/files/sub_read_more_btn.png);
}
.sub_entry_title span.read_more_btn a:hover {
  opacity: 0.8;
}
* .mid_sub_entry_title {
  background-image: url(/lp-recruit/files/sub_entry_title_bg_w570.png);
  font-size: 20px;
}
* .mid_sub_entry_title,
* .mid_sub_entry_title a {
  color: #000;
}

/* C-01など3列表示インラインタイトル用 */
* .inline_title {
  background-image: url(/lp-recruit/files/column3_title_bg.png);
}
* .inline_title,
* .inline_title a {
  color: #FFF;
}

/* クーポンの本文見出しなど、固定幅でないインラインタイトル用 */
.coupon_data .inline_title,
.c_04 .inline_title,
.i_01 .inline_title,
.j_01 .inline_title {
  padding: 10px;
  height: auto;
  border: 1px solid transparent;
  border-radius: 5px;
  background: none #095894;
  color: #ffffff;
  text-align: left;
  font-size: 15px;
  line-height: 1.7;
}

/* 詳細画面の下部「コメント」見出し */
.indent_border {
  width: 685px;
  border-color: #0066b3;
}


/* 大きな地図で見る */
small {
  border-color: #0066b3;
}
small a {
  padding: 5px 0;
  width: 100%;
  color: #0066b3 !important;
  text-align: center !important;
}

small a:hover {
  background-color: #0066b3 !important;
  color: #ffffff !important;
}


/*  テーブル
---------------------------------------------------------------------------------------------------- */
.easys_content:not(.ne_01) table:not(#wp-calendar) tr > * {
  border-color: #FFF;
  background: none transparent !important;
}
.easys_content:not(.ne_01) table:not(#wp-calendar) {
  border-spacing: 10px !important;
  border-collapse: separate;
}

  /* 左右色変更 */
.easys_content:not(.ne_01) table:not(#wp-calendar) tr > *:first-child,
.easys_content:not(.ne_01) table:not(#wp-calendar) tr > * th {
  background: #095894!important;
  color: #ffffff ;
}
.easys_content:not(.ne_01) table:not(#wp-calendar)  tr > * {
  background: #edf2f6!important;
  color: #000  ;
}


/*メール送信後メッセージボックスのボーダー（デフォルト：グリーン）*/
div.wpcf7-mail-sent-ok {
  border-color: #0066b3 !important;
}
/* Dメニュー下線 */
.td_cell {
  border-color: #0066b3;
  vertical-align: top;
}

.post_data table th,
.post_data table td {
    min-width: 4em;
}


/*  ページ遷移ボタン（詳細ブロックやページ送りのナビ用）
---------------------------------------------------------------------------------------------------- */
.tablenav {
  padding: 1em 0;
}
a.page-numbers,
.tablenav .current,
.permalink_in a,
.pageback a,
.page_up a {
  border-style: solid;
  border-color: #0066b3;
  background: none transparent;
  color: #0066b3 !important;
}
/*.permalink_in a:link,
.permalink_in a:visited,
.pageback a:link,
.pageback a:visited {
}*/
.tablenav .next:link,
.tablenav .next:visited,
.tablenav .prev:link,
.tablenav .prev:visited {
  border: 1px solid #ffffff;
  background: none transparent;
}
.tablenav .next:hover,
.tablenav .next:active,
.tablenav .prev:hover,
.tablenav .prev:active {
  border-color: #0066b3;
  background-color: #0066b3;
}
.tablenav .current,
a.page-numbers:hover,
.permalink_in a:hover,
.permalink_in a:active,
.pageback a:hover,
.pageback a:active,
.page_up a:hover,
.page_up a:active {
  border-style: solid;
  border-color: #0066b3;
  background: none #0066b3;
  color: #ffffff !important;
} 



/*  ブロック
---------------------------------------------------------------------------------------------------- */
/* 各ブロック点線 */
.border_margin,
.anchor_list ul li,
.cu_mail_block,
.blog_post,
.list_block .list_box {
  border-color: #0066b3;
}


/* Cブロック */
.c_01,
.c_02,
.c_03,
.c_05,
.c_06 {
  display: inline-block;
  padding: 0 0 20px;
  width: 100%;
}
.c_04 {
  margin: 0 0 20px;
}


/* Dブロック */
.menu-list table {
  border-collapse: separate;
}


/* Gブロック */
.g_01 .sub_entry_title a,
.g_02 .sub_entry_title a {
  text-decoration: underline;
}
.g_01 .sub_entry_title a:hover,
.g_02 .sub_entry_title a:hover {
  text-decoration: none;
}

/* Kブロック */
.k_03 .date_area {
  font-weight: bold;
  font-size: 13px;
}
.k_03 .news_small_text {
  font-size: 12px;
  line-height: 1.7;
}

/* Z-D ブログRSS */
.z_d1 {
  margin: 0 0 20px;
}

/* Z-E リンクバナー */
.banner_box {
  text-align: center;
}
.banner_box img {
  max-width: 100%;
  width: auto;
}

/* Z-I スライドショー */
.z_j1 {
  margin: 0 0 15px;
}

/* Z_L お知らせブロック */
.Z_l1 .date_area {
  font-weight: bold;
  font-size: 13px;
}
.Z_l1 .news_small_text {
  font-size: 12px;
}

/* Z_M タブブロック */
.z_m1 .link_list {
  font-size: 13px;
  line-height: 1.5;
}
.z_m1 div.link_list {
  margin-bottom: 10px;
}
div.link_list a {
  border: 1px solid #0066b3;
  background-color: transparent;
  color: #0066b3;
}
div.link_list a:hover {
  border: 1px solid #0066b3;
  background-color: #0066b3;
  color: #ffffff;
}

.faq-title {
  background-color: #0066b3;
  color: #ffffff;
  font-weight: normal;
}


/*  メールフォーム
---------------------------------------------------------------------------------------------------- */
.iqfm-table td input[type="text"]:not([size]) {
  width: 75%;
}
/* 必須項目 */
.iqfm-req_color {
  color: #f3ff2f;
}
.iqfm-table button,
.iqfm-table input[type="reset"],
.iqfm-table input[type="button"],
.iqfm-table input[type="submit"] {
  line-height: 1.7;
}
.iqfm-table .post_data {
  margin: 0 0 30px;
}

/*  クーポンページ
---------------------------------------------------------------------------------------------------- */
/*body.coupon {
}*/
.coupon_print_block .print_header,
h1.print_page_title,
.coupon_box table tr td.coupon_data,
.coupon_box table tr td.coupon_meta_title,
.coupon_box table tr td.coupon_meta {
  border-color: transparent;
}
/* 有効期限の部分 */
.coupon_box table tr td.coupon_meta_title {
  width: 8em;
  background-color:#095894;
  color: #ffffff;
}
.coupon_box table tr td.coupon_meta {
  background-color:#edf2f6;
  color: #000000;
}
.e-04 .menu_area td {
  height: 3.5em;
}
.e-04 .menu_area .parent_title {
  height: auto;
  font-size: 120%;
}


/*  ブログ
---------------------------------------------------------------------------------------------------- */
#nav-below div {
  border-color: #000000;
}
#nav-below .nav-next {
  padding: 0 0 0 10px;
}

#blog_main .entry-title {
  padding: 15px 20px 15px 20px;
  height: auto;
  background-image: url(/lp-recruit/files/blog_title.png);
  background-position: center bottom;
  line-height: 1.5;
}
#blog_main .entry-title,
#blog_main .entry-title a {
  color: #000000;
}

.img_size_thumb {
  overflow: hidden;
  width: 150px;
  height: 150px;
}

/*  ローディング画面
---------------------------------------------------------------------------------------------------- */
/* .black-screen {
background: url(/files/loading_bg.jpg) repeat-y top center/100%;
}

.black-screen > .inner {
  top: calc(50vh - (6.5vw / 2));
  width: 24vw;
  height: 6.5vw;
  background-image: none;
} */


 #progress {
  background:url(/lp-recruit/files/loading_bg.jpg) repeat-y top center/100%!important;
}

#progress img {
  animation:lightOn 0.5s infinite alternate;
}


@keyframes lightOn {
  0% {
    opacity:0.3;
  }
  100% {
    opacity:1;
  }
}

/*  地図
---------------------------------------------------------------------------------------------------- */
#map_canvas {
  margin: 0 0 20px;
  width: 100%;
  height: 450px;
}


/*  googleカレンダー
---------------------------------------------------------------------------------------------------- */
iframe[src^="https://calendar.google.com"] {
  border: none !important;
}


/* ページ内リンクアンカー位置調整 */
a[id^="anchor"] {
  display: block;
  visibility: hidden;
  margin-top: -110px;
  height: 110px;
  content: "";
}

/* メール投稿ブロック画像幅調整 */
.img_size_thumb{
  height: 150px;
}

small {
  box-sizing: border-box;
}

.flow_arr {  height: 40px;}

.grecaptcha-badge { visibility: hidden; }


/*バナー＞応募はこちら！
ycx978wrp6n5a5tjvbwm
--------------------------------------- */

#ycx978wrp6n5a5tjvbwm div {
  margin-bottom:0;
  padding-bottom:0;
}
#ycx978wrp6n5a5tjvbwm {
  position:relative;
  height:420px;
  background:url(/lp-recruit/files/contact_bnr_bg.jpg) no-repeat top center;
  margin-bottom: 70px;
}


#ycx978wrp6n5a5tjvbwm:before {
  content:" ";
  display:block;
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  animation:bg_loop02 10s linear 0s infinite;
  background:url(/lp-recruit/files/contact_bnr_bg02.png) repeat-x top left;
  pointer-events: none;
}

@keyframes bg_loop02 {
  0% {
    background-position-x:0;
  }
  100% {
    background-position-x:-820px;
  }
}


#ycx978wrp6n5a5tjvbwm .eyecatch,
#ycx978wrp6n5a5tjvbwm .field_1col,
#ycx978wrp6n5a5tjvbwm .img_display{
    height:100%;
    width: 100%;
}
#ycx978wrp6n5a5tjvbwm .easys_content_inner{
  height:100%;
}


#ycx978wrp6n5a5tjvbwm  a {
  display:block;
  position:relative;
  width:100%;
  height:100%;
}

#ycx978wrp6n5a5tjvbwm  a:before {
  content:" ";
  display:block;
  position:absolute;
  top:0;
  left:0;
  z-index:1;
  width:100%;
  height:100%;
  opacity:1;
  background:url(/lp-recruit/files/contact_bnr_off.png) no-repeat top center/100%;
}

#ycx978wrp6n5a5tjvbwm  a:after {
  content:" ";
  display:block;
  position:absolute;
  top:0;
  left:0;
  z-index:1;
  width:100%;
  height:100%;
  opacity:0;
  background:url(/lp-recruit/files/contact_bnr_on.png) no-repeat top center/100%;
}

#ycx978wrp6n5a5tjvbwm  a:hover:before {
  opacity:0;
}

#ycx978wrp6n5a5tjvbwm  a:hover:after {
  opacity:1;
}

#ycx978wrp6n5a5tjvbwm  a img {
  display:none;
}

/*バナー＞オフィシャルサイト
y85xda5yujzvvb57inup
--------------------------------------- */

#y85xda5yujzvvb57inup div {
  margin-bottom:0;
  padding-bottom:0;
}
#y85xda5yujzvvb57inup {
  position:relative;
}

#y85xda5yujzvvb57inup .easys_content_inner {
  width:100%;
}

#y85xda5yujzvvb57inup  a {
  display:block;
  position:relative;
  width:100%;
  height:100%;
}

#y85xda5yujzvvb57inup a:before {
  content:"";
  display:block;
  position:absolute;
  top:0;
  left:0;
  z-index:-1;
  width:100%;
  height:100%;
  transition:all 0.5s ease 0s;
  background:url(/lp-recruit/files/site_bnr_bg.jpg) no-repeat top center/100%;
}

#y85xda5yujzvvb57inup a:hover:before {
  transform:scale(1.1);
}

#y85xda5yujzvvb57inup  a:hover img {
  opacity:1;
}

/*====================================================
ここからデザインブロック
===================================================== */

/* ＝＝＝親 ＝＝＝ */
#rxa9rspy19cka86jvj2k,
#xe6akadc7321msjpscgy,
#a4lyillrcpi7qoeio6n7,
#c0gfb9sff45h63hku1o7,
#ygbaixasdnx9zf2j6n50,
#i30rfz0bzky0po1e88ys,
#dfz7edo0a3xlqc4e01g5,
#j3zgvljim19cuhadlsqc,
#jpmarym50qkngq7f37ln,
#sk3c6qsjkydcbq3hz7yb {position: relative;overflow: hidden;}


  /* ＝＝＝easys_content_inner前面表示設定 ＝＝＝ */
#rxa9rspy19cka86jvj2k .easys_content_inner,
#xe6akadc7321msjpscgy .easys_content_inner,
#a4lyillrcpi7qoeio6n7 .easys_content_inner,
#c0gfb9sff45h63hku1o7 .easys_content_inner,
#ygbaixasdnx9zf2j6n50 .easys_content_inner,
#i30rfz0bzky0po1e88ys .easys_content_inner,
#dfz7edo0a3xlqc4e01g5 .easys_content_inner,
#j3zgvljim19cuhadlsqc .easys_content_inner,
#jpmarym50qkngq7f37ln .easys_content_inner,
#sk3c6qsjkydcbq3hz7yb .easys_content_inner{
    position: relative;
    z-index: 100;
}

/* PC 背景付きブロックの記事画像 非表示  */
#rxa9rspy19cka86jvj2k .entry_post:first-of-type .eyecatch,
#xe6akadc7321msjpscgy .entry_post:first-of-type .eyecatch,
#a4lyillrcpi7qoeio6n7 .entry_post:first-of-type .eyecatch,
#c0gfb9sff45h63hku1o7 .entry_post:first-of-type .eyecatch,
#ygbaixasdnx9zf2j6n50 .entry_post:first-of-type .eyecatch,
#i30rfz0bzky0po1e88ys .entry_post:first-of-type .eyecatch,
#dfz7edo0a3xlqc4e01g5 .entry_post:first-of-type .eyecatch,
#j3zgvljim19cuhadlsqc .entry_post:first-of-type .eyecatch,
#jpmarym50qkngq7f37ln .entry_post:first-of-type .eyecatch,
#sk3c6qsjkydcbq3hz7yb .entry_post:first-of-type .eyecatch {display: none;}
/*  float 解除 */
#rxa9rspy19cka86jvj2k .entry_post:first-of-type .float_left,
#rxa9rspy19cka86jvj2k .entry_post:first-of-type .float_right,
#xe6akadc7321msjpscgy .entry_post:first-of-type .float_left,
#xe6akadc7321msjpscgy .entry_post:first-of-type .float_right,
#a4lyillrcpi7qoeio6n7 .entry_post:first-of-type .float_left,
#a4lyillrcpi7qoeio6n7 .entry_post:first-of-type .float_right,
#c0gfb9sff45h63hku1o7 .entry_post:first-of-type .float_left,
#c0gfb9sff45h63hku1o7 .entry_post:first-of-type .float_right,
#ygbaixasdnx9zf2j6n50 .entry_post:first-of-type .float_left,
#ygbaixasdnx9zf2j6n50 .entry_post:first-of-type .float_right,
#i30rfz0bzky0po1e88ys .entry_post:first-of-type .float_left,
#i30rfz0bzky0po1e88ys .entry_post:first-of-type .float_right,
#dfz7edo0a3xlqc4e01g5 .entry_post:first-of-type .float_left,
#dfz7edo0a3xlqc4e01g5 .entry_post:first-of-type .float_right,
#j3zgvljim19cuhadlsqc .entry_post:first-of-type .float_left,
#j3zgvljim19cuhadlsqc .entry_post:first-of-type .float_right,
#jpmarym50qkngq7f37ln .entry_post:first-of-type .float_left,
#jpmarym50qkngq7f37ln .entry_post:first-of-type .float_right,
#sk3c6qsjkydcbq3hz7yb .entry_post:first-of-type .float_left,
#sk3c6qsjkydcbq3hz7yb .entry_post:first-of-type .float_right{float: none;}
.easys_content .sub_post .float_left {float: left !important;}
.easys_content .sub_post .float_right {float: right !important;}

/* ＝＝＝デザインブロックタイトル消去＝＝＝ */
#rxa9rspy19cka86jvj2k *[class*="title"],
#xe6akadc7321msjpscgy *[class*="title"],
#a4lyillrcpi7qoeio6n7 *[class*="title"],
#c0gfb9sff45h63hku1o7 *[class*="title"],
#ygbaixasdnx9zf2j6n50 *[class*="title"],
#i30rfz0bzky0po1e88ys *[class*="title"],
#dfz7edo0a3xlqc4e01g5 *[class*="title"],
#j3zgvljim19cuhadlsqc *[class*="title"],
#jpmarym50qkngq7f37ln *[class*="title"],
#sk3c6qsjkydcbq3hz7yb *[class*="title"]{display: none;}



/* ＝＝＝全体フェードイン共通＝＝＝ */
.easys_content_inner {
    opacity: 0;
    transform: translateY(100px);
    transition: transform 1.3s, opacity 1.3s ease 0s;
}

.easys_content_inner.moved {
    opacity: 1;
    transform:translateY(0);
}


/* ＝＝＝デザインブロックスクロールギミック共通＝＝＝ */
.design_block {
    position: absolute;
    opacity: 0;
    transition: 1s ease 0s;
    pointer-events: none;
    width: 2000px;/*◆ 要変更 */
    top: 0;
    left: calc(50% - 1000px);/* ◆中央、各ブロックで位置調整 */
    z-index: 1;
  }
  .design_block.moved {
    opacity: 1;
    transform: translate(0px, 0px) scale(1) rotate3d(0, 0, 1, 0)!important;
  }



/*outer_block
---------------------------------------------------------------------------------------------------- */
html:not(.shosai) body#page_6 #outer_block{padding: 0;}

/*DB＞アール・エムで未来を「変える」。
rxa9rspy19cka86jvj2k
--------------------------------------- */

#rxa9rspy19cka86jvj2k {
  height:1310px;
  background:url(/lp-recruit/files/01_block01_bg01.jpg) no-repeat center top;
}

#rxa9rspy19cka86jvj2k .text_box {
  width:600px;
  margin:100px 0 0 0px;
}

#rxa9rspy19cka86jvj2k .post_data {
  text-align:left;
}

#rxa9rspy19cka86jvj2k .design_block.block1 {
  top: 428px;
  left:calc(50% - 627px);
  width:270px;
  height: 570px;
  transform:translateY(100px);/* 下からフェードイン */
  background: url(/lp-recruit/files/01_block01_bg02.png) no-repeat center bottom;
}

#rxa9rspy19cka86jvj2k .design_block.block2 {
  top: 428px;
  left:calc(50% - 378px);
  width:270px;
  height: 570px;
  transition-delay:0.2s;
  transform:translateY(100px);/* 下からフェードイン */
  background:url(/lp-recruit/files/01_block01_bg03.png) no-repeat center bottom;
}

#rxa9rspy19cka86jvj2k .design_block.block3 {
  top: 428px;
  left:calc(50% - 128px);
  width:270px;
  height: 570px;
  transition-delay:0.4s;
  transform:translateY(100px);/* 下からフェードイン */
  background:url(/lp-recruit/files/01_block01_bg04.png) no-repeat center bottom;
}

#rxa9rspy19cka86jvj2k .design_block.block4 {
   top: 428px;
  left:calc(50% - -125px);
  width:270px;
  height: 570px;
  transition-delay:0.8s;
  transform:translateY(100px);/* 下からフェードイン */
  background:url(/lp-recruit/files/01_block01_bg05.png) no-repeat center bottom;
}


#rxa9rspy19cka86jvj2k .design_block.block5 {
  top: 428px;
  left:calc(50% - -375px);
  width:270px;
  height: 570px;
  transition-delay:1s;
  transform:translateY(100px);/* 下からフェードイン */
  background:url(/lp-recruit/files/01_block01_bg06.png) no-repeat center bottom;
}




/*DB＞アール・エム営業マンの月給例を紹介
xe6akadc7321msjpscgy
--------------------------------------- */
#xe6akadc7321msjpscgy {
  height:685px;
  background:url(/lp-recruit/files/01_block02_bg01.jpg) no-repeat center top;
}

#xe6akadc7321msjpscgy .text_box {
  width:600px;
  margin:440px 0 0 560px;
}

#xe6akadc7321msjpscgy .post_data {
  line-height:1.5;
  text-align:left;
  color:#FFFFFF;
}

#xe6akadc7321msjpscgy .design_block.block1 {
  top:148px;
  left:calc(50% - 493px);
  width:120px;
  height:430px;
  transform:translateY(100px);/* 下からフェードイン */
  background:url(/lp-recruit/files/01_block02_bg02.png) no-repeat center bottom;
}

#xe6akadc7321msjpscgy .design_block.block2 {
  top:148px;
  left:calc(50% - 372px);
  width:120px;
  height:430px;
  transition-delay:0.2s;
  transform:translateY(100px);/* 下からフェードイン */
  background:url(/lp-recruit/files/01_block02_bg03.png) no-repeat center bottom;
}

#xe6akadc7321msjpscgy .design_block.block3 {
  top:148px;
  left:calc(50% - 253px);
  width:120px;
  height:430px;
  transition-delay:0.4s;
  transform:translateY(100px);/* 下からフェードイン */
  background:url(/lp-recruit/files/01_block02_bg04.png) no-repeat center bottom;
}

#xe6akadc7321msjpscgy .design_block.block4 {
  top:148px;
  left:calc(50% - 133px);
  width:120px;
  height:430px;
  transition-delay:0.8s;
  transform:translateY(100px);/* 下からフェードイン */
  background:url(/lp-recruit/files/01_block02_bg05.png) no-repeat center bottom;
}

#xe6akadc7321msjpscgy .design_block.block5 {
  top:288px;
  left:calc(50% - -55px);
  width:345px;
  height:130px;
  transform:scale(0.3,0.3);
  background:url(/lp-recruit/files/01_block02_bg06.png) no-repeat center top;
}

#xe6akadc7321msjpscgy .design_block.block6 {
  top:0;
  height:100%;
  background:url(/lp-recruit/files/01_block02_bg07.png) no-repeat center top;
}




/*DB＞インセンティブもこんなに！？
a4lyillrcpi7qoeio6n7
--------------------------------------- */

#a4lyillrcpi7qoeio6n7 {
    background: url(/lp-recruit/files/01_block03_bg01.jpg) no-repeat center top;
    height: 840px;
}

#a4lyillrcpi7qoeio6n7 .text_box {
    width: 600px;
    margin: 100px 0 0 0px;
}

#a4lyillrcpi7qoeio6n7 .post_data {
    text-align: left;
}


#a4lyillrcpi7qoeio6n7 .design_block.block1 {
  top: 148px;
  left: calc(50% - 380px);
  width: 640px;
  height:130px;
  transform:scale(0.3,0.3);
  background:url(/lp-recruit/files/01_block03_bg02.png) no-repeat center top;
}


#a4lyillrcpi7qoeio6n7 .design_block.block2 {
  top: 292px;
  left: calc(50% - 478px);
  width: 960px;
  height: 95px;
  transform:translateY(100px);/* 下からフェードイン */
  background:url(/lp-recruit/files/01_block03_bg03.png) no-repeat center bottom;
}

#a4lyillrcpi7qoeio6n7 .design_block.block3 {
  top: 292px;
  left: calc(50% - 478px);
  width: 960px;
  height: 170px;
  transition-delay:0.2s;
  transform:translateY(100px);/* 下からフェードイン */
  background:url(/lp-recruit/files/01_block03_bg04.png) no-repeat center bottom;
}

#a4lyillrcpi7qoeio6n7 .design_block.block4 {
  top: 292px;
  left: calc(50% - 478px);
  width: 960px;
  height: 245px;
  transition-delay:0.4s;
  transform:translateY(100px);/* 下からフェードイン */
  background:url(/lp-recruit/files/01_block03_bg05.png) no-repeat center bottom;
}

#a4lyillrcpi7qoeio6n7 .design_block.block5 {
  top: 292px;
  left: calc(50% - 478px);
  width: 960px;
  height: 320px;
  transition-delay:0.8s;
  transform:translateY(100px);/* 下からフェードイン */
  background:url(/lp-recruit/files/01_block03_bg06.png) no-repeat center bottom;
}

#a4lyillrcpi7qoeio6n7 .design_block.block6 {
  top: 0;
  height: 100%;
  background:url(/lp-recruit/files/01_block03_bg07.png) no-repeat center bottom;
}


/*DB＞しっかり働き、しっかり休む！働き方をご紹介　
c0gfb9sff45h63hku1o7
--------------------------------------- */

#c0gfb9sff45h63hku1o7 {
    background: url(/lp-recruit/files/01_block04_bg01.jpg) no-repeat center top;
    height: 1190px;
}

#c0gfb9sff45h63hku1o7 .text_box {
    width: 600px;
    margin: 100px 0 0 0px;
}

#c0gfb9sff45h63hku1o7 .post_data {
    text-align: left;
    line-height: 1.6;
}


#c0gfb9sff45h63hku1o7  .design_block.block1 {
    background: url(/lp-recruit/files/01_block04_bg02.png) no-repeat center top;
    top: 302px;
    left: calc(50% + 43px);
    width: 435px;
    height: 345px;
    transform: translateX(100px);/* 右からフェードイン */
  }

  #c0gfb9sff45h63hku1o7  .design_block.block2 {
    background: url(/lp-recruit/files/01_block04_bg03.png) no-repeat center top;
    top: 653px;
    left: calc(50% - 480px);
    width: 435px;
    height: 345px;
    transform: translateX(-100px);/* 左からフェードイン */
  }


  #c0gfb9sff45h63hku1o7 .sub_post {
  position:absolute;
  width: 490px;
  margin:0;
}

  #c0gfb9sff45h63hku1o7 .sub_post_0 {
  top: 490px;
  left: 0px;
}
  #c0gfb9sff45h63hku1o7 .sub_post_1 {
  top: 830px;
  left: 490px;
}



/*DB＞数字で見るアール・エム
ygbaixasdnx9zf2j6n50
--------------------------------------- */

#ygbaixasdnx9zf2j6n50 {
  height:1580px;
  background:url(/lp-recruit/files/01_block05_bg01.jpg) no-repeat center top;
}

#ygbaixasdnx9zf2j6n50 .text_box {
  width:600px;
  margin:100px 0 0 0px;
}


#ygbaixasdnx9zf2j6n50 .post_data {
  text-align:left;
}

/* ＞文字がランダム */
.js_typing {
  height:1em;
  font-family:"Anton", sans-serif;
  font-size:130px;
  line-height:1em;
  color:#F3FF2F;
}


#ygbaixasdnx9zf2j6n50 .sub_post {
  position:absolute;
  width:auto;
  margin:0;
}

#ygbaixasdnx9zf2j6n50 .sub_post_0 {
  top:400px;
  left:150px;
}
#ygbaixasdnx9zf2j6n50 .sub_post_1 {
  top:400px;
  left:640px;
}
#ygbaixasdnx9zf2j6n50 .sub_post_2 {
  top:610px;
  left:640px;
}
#ygbaixasdnx9zf2j6n50 .sub_post_3 {
  top:905px;
  left:85px;
}
#ygbaixasdnx9zf2j6n50 .sub_post_4 {
  top:905px;
  left:375px;
}
#ygbaixasdnx9zf2j6n50 .sub_post_5 {
  top:905px;
  left:725px;
}
#ygbaixasdnx9zf2j6n50 .sub_post_6 {
  top:1200px;
  left:75px;
}
#ygbaixasdnx9zf2j6n50 .sub_post_7 {
  top:1200px;
  left:365px;
}
#ygbaixasdnx9zf2j6n50 .sub_post_8 {
  top:1200px;
  left:745px;
}



/*DB＞ぶっちゃけどうなの！？112名に聞いてみました！
i30rfz0bzky0po1e88ys
--------------------------------------- */

#i30rfz0bzky0po1e88ys {
    background: url(/lp-recruit/files/01_block06_bg01.jpg) no-repeat center top;
    height: 1640px;
}

#i30rfz0bzky0po1e88ys .text_box {
    width: 450px;
    margin: 1140px 0 0 430px;
}

#i30rfz0bzky0po1e88ys .post_data {
    text-align: left;
    line-height: 1.8;
}


#i30rfz0bzky0po1e88ys .design_block.block1 {
  top: 555px;
  left: calc(50% + 130px);
  width: 260px;
  height:130px;
  transform:scale(0.3,0.3);
  background:url(/lp-recruit/files/01_block06_bg02.png) no-repeat center top;
}


#i30rfz0bzky0po1e88ys .design_block.block2 {
  top: 1042px;
  left: calc(50% - 482px);
  width: 375px;
  height: 80px;
  transform:translateY(100px);/* 下からフェードイン */
  background:url(/lp-recruit/files/01_block06_bg03.png) no-repeat center bottom;
}

#i30rfz0bzky0po1e88ys .design_block.block3 {
  top: 1042px;
  left: calc(50% - 75px);
  width: 465px;
  height: 80px;
  transition-delay:0.2s;
  transform:translateY(100px);/* 下からフェードイン */
  background:url(/lp-recruit/files/01_block06_bg04.png) no-repeat center bottom;
}

#i30rfz0bzky0po1e88ys .design_block.block4 {
  top: 1122px;
  left: calc(50% - 483px);
  width: 375px;
  height: 100px;
  transition-delay:0.4s;
  transform:translateY(100px);/* 下からフェードイン */
  background:url(/lp-recruit/files/01_block06_bg05.png) no-repeat center bottom;
}

/*DB＞評価制度を大公開！
dfz7edo0a3xlqc4e01g5
--------------------------------------- */

#dfz7edo0a3xlqc4e01g5 {
    background: url(/lp-recruit/files/01_block07_bg01.jpg) no-repeat center top;
    height: 2700px;
}

#dfz7edo0a3xlqc4e01g5 .text_box {
    width: 600px;
    margin: 100px 0 0 0px;
}


#dfz7edo0a3xlqc4e01g5 .post_data {
    text-align: left;
}

#dfz7edo0a3xlqc4e01g5 .design_block.block1 {
  top: 605px;
  height: 640px;
  transform:translateY(100px);/* 下からフェードイン */
  background: url(/lp-recruit/files/01_block07_bg02.png) no-repeat center bottom;
}

#dfz7edo0a3xlqc4e01g5 .design_block.block2 {
  top: 1250px;
  height: 265px;
  transform:translateY(100px);/* 下からフェードイン */
  background: url(/lp-recruit/files/01_block07_bg03.png) no-repeat center bottom;
}

#dfz7edo0a3xlqc4e01g5 .design_block.block3 {
  top: 1765px;
  height: 400px;
  transform:translateY(100px);/* 下からフェードイン */
  /* background: url(/lp-recruit/files/01_block07_bg04.png) no-repeat center bottom; */
}

#dfz7edo0a3xlqc4e01g5 .design_block.block4 {
  top: 1765px;
  height: 290px;
  transform:translateY(100px);/* 下からフェードイン */
  background: url(/lp-recruit/files/01_block07_bg05.png) no-repeat center bottom;
}

#dfz7edo0a3xlqc4e01g5 .design_block.block5 {
  top: 2060px;
  height: 290px;
  transform:translateY(100px);/* 下からフェードイン */
  background: url(/lp-recruit/files/01_block07_bg06.png) no-repeat center bottom;
}


/*DB＞休みは実際どうなの！？
j3zgvljim19cuhadlsqc
--------------------------------------- */

#j3zgvljim19cuhadlsqc {
    background: url(/lp-recruit/files/01_block08_bg01.jpg) no-repeat center top;
    height: 1385px;
}

#j3zgvljim19cuhadlsqc .text_box {
    width: 600px;
    margin: 100px 0 0 0px;
}

#j3zgvljim19cuhadlsqc .post_data {
    text-align: left;
}

#j3zgvljim19cuhadlsqc .design_block.block1 {
  top: 270px;
  left: calc(50% - 480px);
  width: 960px;
  height: 255px;
  transform:scale(0.3,0.3);
  background:url(/lp-recruit/files/01_block08_bg02.png) no-repeat center top;
}


#j3zgvljim19cuhadlsqc .design_block.block2 {
  top: 522px;
  height: 390px;
  transform:translateY(100px);/* 下からフェードイン */
  background:url(/lp-recruit/files/01_block08_bg03.png) no-repeat center bottom;
}

/*DB＞仕事のやりがと厳しさ
jpmarym50qkngq7f37ln
--------------------------------------- */

#jpmarym50qkngq7f37ln {
  background: url(/lp-recruit/files/01_block09_bg01.jpg) no-repeat center top;
  height: 875px;
}

#jpmarym50qkngq7f37ln .text_box {
  width: 550px;
  margin: 400px 0 0 0px;
}

#jpmarym50qkngq7f37ln .post_data {
  text-align: left;
  color: #FFF;
}


/*DB＞会社行事をチェック！
sk3c6qsjkydcbq3hz7yb
--------------------------------------- */

#sk3c6qsjkydcbq3hz7yb {
  height:1310px;

  -webkit-clip-path:inset(0);
          clip-path:inset(0);
}

#sk3c6qsjkydcbq3hz7yb .easys_content_inner {
  width:2000px;
  transform:initial;
}

#sk3c6qsjkydcbq3hz7yb:after {
  content:" ";
  display:block;
  position:absolute;
  top:0;
  left:0;
  z-index:1;
  width:100%;
  height:100%;
  background:url(/lp-recruit/files/01_block10_bg01.png) no-repeat top center/cover;
}

#sk3c6qsjkydcbq3hz7yb:before {
  content:" ";
  display:block;
  position:fixed;
  top:0;
  left:0;
  z-index:-100;
  width:100vw;
  height:100vh;
  background:url(/lp-recruit/files/01_block10_bg01.jpg) no-repeat top center/cover;

  object-fit:cover;
}



#sk3c6qsjkydcbq3hz7yb .text_box {
  width:600px;
  margin:100px 0 0 0px;
}

#sk3c6qsjkydcbq3hz7yb .post_data {
  text-align:left;
}





#rf8jvyojuils00h86sxy{
  background-color:#45bed9;
  padding: 70px 0 50px;
}

#rf8jvyojuils00h86sxy  *[class*="title"]{
color: #FFF;
}